<?php
// database settings
$db_host = "localhost";
$db_user = "cs190002_db2";
$db_pass = "7?4K4*BR7q$!";
$db_name = "cs190002_db2";
$db_driver = "mysqli";
$db_prefix = "fusion4w45B_";
define("DB_PREFIX", "fusion4w45B_");
define("COOKIE_PREFIX", "fusion235yl_");
?>